#!/bin/sh
# postinst script for libsbml
#
# see: dh_installdeb(1)

set -e

case "$1" in
    configure)
    for i in `find /usr/lib/ -maxdepth 1 -type f -iname "libsbml.so.*"`
	do
	ldconfig $i
    done

    ;;

    abort-upgrade|abort-remove|abort-deconfigure)
    ;;

    *)
        echo "postinst called with unknown argument \`$1'" >&2
        exit 1
    ;;
esac

# dh_installdeb will replace this with shell code automatically
# generated by other debhelper scripts.

#DEBHELPER#

exit 0
